Bug 741440 - Avoid some unnecessary stat calls and commands in lesspipe.sh
Summary: Avoid some unnecessary stat calls and commands in lesspipe.sh
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: less
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Vojtech Vitek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-26 20:02 UTC by Ville Skyttä
Modified: 2015-03-04 23:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-14 16:28:21 UTC


Attachments (Terms of Use)
Avoid some unnecessary stat calls and commands in lesspipe.sh (729 bytes, patch)
2011-09-26 20:02 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2011-09-26 20:02:56 UTC
Created attachment 524978 [details]
Avoid some unnecessary stat calls and commands in lesspipe.sh

The attached patch avoids some unnecessary stat calls and commands in lesspipe.sh.

Comment 1 Vojtech Vitek 2011-11-22 17:19:07 UTC
Thanks, Ville.

I'll release the changes with the next less release.


Note You need to log in before you can comment on or make changes to this bug.